logger.ch.polgrabia.utils.Program.level=DEBUG
logger.ch.polgrabia.utils.Program.error.prefix=\u001b[31;1;4m
logger.ch.polgrabia.utils.Program.error.suffix=\u001b[0m
logger.ch.polgrabia.utils.Program.warn.prefix=\u001b[33;1;4m
logger.ch.polgrabia.utils.Program.warn.suffix=\u001b[0m
